#Memcached

C
Stored
C
i
0
NotStored
C
i
1
Exists
C
i
2
NotFound
C
i
3
Deleted
C
i
4
Touched
C
i
5
Host
p
s

Port
p
i

Debug
p
b

SlabsAutomove
p
i

Status
r
i

Error
r
s

Version
r
s

_new
m


Open
m
b

Close
m
b

Exec
m
v
(sCommand)s[(vData)v(bRaw)b]
Retrieve
m
Collection
(sKey)v[(iCas)i]
_get
m
_Memcached_Key
(sKey)s
Client_Ready
m


Client_Closed
m


Client_Found
m


Client_Error
m


Flush
m

[(iDelay)i]
#_Memcached_Key

C
Value
p
v

CasID
p
i

Increment
m
i
[(iStep)i]
Decrement
m
i
[(iStep)i]
Delete
m
b

Touch
m
b
(iExpire)i
_new
m

(sKey)s(oClient)Memcached;
_free
m


Cas
m
b
(sData)s
